/*general css */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
html {scroll-behavior: smooth;}
body {font-family: 'Open Sans', sans-serif !important; color:#6c6c6c }
.py-100{padding-top:100px;padding-bottom:100px;}
.px-100{padding-left:100px;padding-right:100px;}
.py-50{padding-top:50px;padding-bottom:50px;}
.container-fluid{padding:0px 60px;}
.btn-green{background-color: #82c98f !important; color:#fff !important}
.fw-600{font-weight:600 !important}
.fw-500{font-weight: 500 !important;}
.p-text{font-size: 24px; font-weight:300;}
.p-text-small{font-size: 20px;}
.text-green{color: #84c784}
.text-serenity-green{color: #908e72}
a.text-serenity-green:hover{color: #5f5d3a}
.bg-grey{background-color:#f2f2ee}
.bg-serenity-grey{background-color:#59595b !important}
.bg-serenity-green{background-color:#908e72 !important}
.btn-serenity-green{background-color:#908e72 !important; color: #fff !important}
.btn-serenity-green:hover{background-color:#292929 !important; color: #fff !important}
.border-grey{border-color: #d2d2d2 !important}
img{max-width:100%}
.row-flex {
    display: flex;
    flex-wrap: wrap;
  }
.sprite-lock {  width: 16px; height: 16px;background: url('../images/header-sprite.png') -84px -160px;display: inline-block;}
.sprite-features_menu_arrow { width: 10px; height: 6px;background: url('../images/header-sprite.png') -142px -115px;display: inline-block;margin-top: -4px; margin-left: 10px;vertical-align: middle;}
.sprite-cross_white {width: 35px; height: 35px;background: url('../images/header-sprite.png') -10px -10px;display: inline-block;
}
.sprite-section_down_arrow {width: 13px; height: 8px;background:  url('../images/header-sprite.png') -176px -131px;display: inline-block;margin-left: 4px;margin-top: -4px; vertical-align: middle;
}
.sprite-banner_down_arrow {width: 41px; height: 23px;background: url('../images/header-sprite.png') -65px -10px;display: inline-block;}

#featuresDropdown{
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
background-repeat: no-repeat;
background-position: right 0.75rem center;
background-size: 16px 12px;
padding-right: 30px !important;
}
#mobfeaturesDropdown::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: sub;
    content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    border: 0;
    height: 12px;
    width: 16px;
}
#featuresDropdown::after{border:0 !important}
.dropdown-menu{padding: 0; margin-top:30px !important}
footer{background-color:#292929;padding:60px 0px}
footer p{font-size:12px;}
footer .arrow-back-to-top{background-color: #79bc87;
    padding: 10px;
    border-radius: 100%;
    vertical-align: revert;
    height: 45px;
    width: 45px;
    display: grid;
    text-align: center;
    align-items: center;
    justify-content: center;}
/*Down Arrow Bounce*/
.bounce {-moz-animation: bounce 3s infinite;-webkit-animation: bounce 3s infinite;animation: bounce 3s infinite; height:30px; display:block}
@-moz-keyframes bounce {
0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0); transform: translateY(0); }
40% {-moz-transform: translateY(-30px);transform: translateY(-30px);}
60% {-moz-transform: translateY(-15px);transform: translateY(-15px);}}
@-webkit-keyframes bounce {0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);transform: translateY(0);}
40% {-webkit-transform: translateY(-30px);transform: translateY(-30px);}
60% {-webkit-transform: translateY(-15px);transform: translateY(-15px);}}
@keyframes bounce {0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);-ms-transform: translateY(0); -webkit-transform: translateY(0);transform: translateY(0);}40% {-moz-transform: translateY(-30px);-ms-transform: translateY(-30px);-webkit-transform: translateY(-30px);transform: translateY(-30px);}
60% {-moz-transform: translateY(-15px); -ms-transform: translateY(-15px); -webkit-transform: translateY(-15px); transform: translateY(-15px);}}
.main-nav .nav-link{padding:8px 20px !important; font-size:18px !important}
#desk-navbar{
    -webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;

}
ul.dropdown-menu li a { padding: 15px 20px;}
ul.dropdown-menu li:hover::before,ul.dropdown-menu li.active::before{ right: -21px;position: absolute;width: 0;height: 0; content: " ";border-top: 27px solid transparent;border-bottom: 27px solid transparent;border-left: 21px solid #84c784;}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #84c784;
}
.mobile-nav {
    display: none;
}
.navbar.up {
    top: -120px;
}
/*Home Page css */
.page-banner{ background-size:cover !important; min-height:500px;position: relative;}
.page-banner-content{ padding:100px 0px; z-index:99;position: relative;}
.banner-overlay {
    background-image: linear-gradient(to right, #ececec, rgba(0, 0, 0, 0));
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 9;
}
.icon-box{
    background-color: #e5f5e8;
    padding: 10px;
    border-radius: 100%;
    vertical-align: revert;
    height: 80px;
    width: 80px;
    display: grid;
    text-align: center;
    align-items: center;
    justify-content: center;
margin:auto}
.bg-fitness247_logo {width: 152px; height: 36px;background: url('../images/client-logos.png') -334px -167px; display:inline-block}
.bg-life-soul_gym_logo {width: 174px; height: 40px; background:  url('../images/client-logos.png') -334px -10px;  display:inline-block}
.bg-profit_logo {width: 125px; height: 65px;background: url('../images/client-logos.png') -140px -195px;  display:inline-block}
.bg-viva_fitness_logo {width: 149px; height: 68px;background: url('../images/client-logos.png') -10px -107px;  display:inline-block}
.bg-logo_YMCA { width: 55px; height: 77px; background: url('../images/client-logos.png') -443px -70px;  display:inline-block }
.bg-logo_ufc {width: 117px; height: 77px;background: url('../images/client-logos.png') -197px -10px;  display:inline-block }
.bg-logo_golds_gym { width: 89px; height: 77px; background: url('../images/client-logos.png') -334px -70px;  display:inline-block }
.bg-logo_12th_round { width: 110px; height: 77px; background: url('../images/client-logos.png') -10px -195px; display:inline-block }
.bg-logo_i_feel_good { width: 167px; height: 77px; background: url('../images/client-logos.png') -10px -10px; display:inline-block}

/* Carousel */
.MultiCarousel { float: left; overflow: hidden; padding: 15px 15px 15px 0px; width: 100%; position:relative; }
.MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; align-items: center;display: flex;}
.MultiCarousel .MultiCarousel-inner .item { float: left; text-align: center; padding:0px 30px;}
.MultiCarousel #leftLst, .MultiCarousel #rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); cursor: pointer;}
.MultiCarousel #leftLst { left:0; }
.MultiCarousel #rightLst { right:0; }
/* features pages */
.subpage-header{background-color:#908e72 !important; color:#fff }
.subpage-header-image {
    margin-bottom: -40px;
    position: absolute;
}

@media only screen and (min-width: 790px) {
    .g-md-7, .gx-md-7 {
        --bs-gutter-x: 5rem;
    }


}
@media only screen and (min-width: 992px) {
.mobile-nav {
    display: none !important;
}
ul.dropdown-menu li:hover,ul.dropdown-menu li a:hover{ background-color: #84c784;color:#fff !important;}
#navbarNav .nav-item >.nav-link.active{color:#82c98f}
}
@media only screen and (min-width: 1400px) {
    .container{max-width: 1300px !important;} 
}
@media only screen and (min-width: 1520px) {
    .container{max-width: 1380px !important;}
}
@media only screen and (min-width: 1920px) {
     .container{max-width: 1600px !important;}
}
@media (max-width:1920px) {
    ul.dropdown-menu li a { padding: 15px 20px;}
    ul.dropdown-menu li:hover::before,ul.dropdown-menu li.active::before{ right: -21px;position: absolute;width: 0;height: 0; content: " ";border-top: 27px solid transparent;border-bottom: 27px solid transparent;border-left: 21px solid #84c784;}
    .dropdown-item.active, .dropdown-item:active {
        color: #fff;
        text-decoration: none;
        background-color: #84c784;
    }
}
@media (max-width:1280px) {
    .main-nav .nav-link {
        padding: 8px 14px !important;
        font-size: 16px !important;
    }
    .px-100{padding-left:50px !important; padding-right:50px !important;}
    .navbar-brand img{height:35px !important}
    .home-features h4,.p-text{font-size:20px !important}
    .container-fluid {
        padding-left: 30px;
        padding-right: 30px;
    }
    
}
@media (max-width:992px) {
    .px-100{padding-left:20px !important; padding-right:20px !important;}
    .home-features h4,.p-text{font-size:20px !important}
    .home-features{flex:1 0 33.333%;}
    .navbar-collapse.collapse {
        display: none !important;
    }
    .container{max-width:100%; padding:0px 30px}
    .navbar-light .navbar-toggler{border-color:transparent;padding-right:0}
    .mobile-navigation .navbar-nav{display: block !important;}
    .mobile-navigation .navbar-nav > li > a{display: inline-block; width: 100%; border:0}
    .mobile-navigation .navbar-nav > li > a.active {color: #fff !important;padding: 10px 30px;background-color: #3b3b3b !important;width:100%}
    .mobile-navigation .navbar-nav > li > a:hover,.mobile-navigation .navbar-nav > li > a:focus {color: #fff !important;padding: 10px 30px;background-color: #3b3b3b; border:0}
    .nav .open > a, .nav .open > a:hover,   .mobile-navigation .navbar-nav .open > a:focus {background-color: #3b3b3b;}
    .mobile-nav .dropdown .dropdown-menu > li > a.active, .mobile-nav .dropdown  .dropdown-menu > li > a:hover{background-color: #000000}
    .mobile-nav .dropdown  .dropdown-menu > li > a{text-transform: capitalize;display: block;}
    .mobile-nav .dropdown .dropdown-menu > li:hover{}
    .mobile-nav .dropdown  .dropdown-menu > li > a:focus{background-color: none; background: none;}
    .mobile-navigation .navbar-nav > li > a,.dropdown-menu > li > a{color:#fff !important;padding: 10px 30px;text-transform: uppercase;}
    .mobile-nav .dropdown  .dropdown-menu {position: static; float: none; width: auto; margin-top: 0 !important; background-color: #122b4d;border: 0; -webkit-box-shadow: none; box-shadow: none;}
    ul.dropdown-menu li:hover::before{ border:0px; }
    .mobile-nav .dropdown .dropdown-menu .dropdown-header, .mobile-nav .dropdown .dropdown-menu > li > a {padding: 5px 15px 5px 25px;color: #fff !important;}
    .mobile-nav{background: #59595b;text-align:center; height:100vh; padding-top:40px; position: sticky;top: 0px;width: 100%;right: 0;z-index: 10000;}
    .mobile-close{position: absolute; right:25px; top:27px;z-index:10000;background-color: #59595b !important; border: none;}
    .mobile-nav .dropdown .dropdown-menu {
        position: static !important;
        float: none;
        width: auto;
        margin-top: 0 !important;
        background-color: #3b3b3b;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        transform:translate(0) !important;
        text-align: center;
    }
    .page-banner,.bg-mobile-grey{
        background:#e7e7e7 !important
    }
    
}
@media (max-width:768px) {
    .container-fluid,.container{max-width:100%;padding-right: var(--bs-gutter-x,.75rem); padding-left: var(--bs-gutter-x,.75rem);}
    .navbar-brand img{height:40px}
    .py-100,.page-header-content{padding-top:40px !important;
    padding-bottom: 40px !important}
    .px-100{padding-left:0px !important; padding-right:0px !important;}
    .home-features{flex:1 0 50%;}
    .home-features h4,.p-text{font-size:18px !important}
    
}




